/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 11.03.2025
 * @author 
 */

public class Kreis {
  
  // Anfang Attribute
  public double radius;
  // Ende Attribute
  
  // Anfang Methoden
  public void berechneU() {
    System.out.println("UMfang: " + (2 * radius * Math.PI));
    
  }

  public void berechneF() {
    System.out.println("Fläche: "+ (Math.PI * Math.pow(radius,2) )); 
  }

  // Ende Methoden
} // end of Kreis
